## libgraph-readwrite-perl 2.03

=== debian/changelog ===
libgraph-readwrite-perl (2.03-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * debian/control: remove DM-Upload-Allowed since Xavier Oswald is a DD
    now.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Fabrizio Regalli ]
  * Imported Upstream version 2.03
  * Added myself to Uploaders and Copyright
  * Updated d/compat to 8
  * Updated debhelper to (>= 8)
  * Bump Standards-Version to 3.9.2 (no changes needed)
  * Rewrited d/copyright using latest DEP5 format
  * Email change: Xavier Oswald -> xoswald@debian.org
  * Switch to dpkg-source 3.0 (quilt) format
  * Moved to three lines standard d/rules
  * Added libparse-yapp-perl to B-D-I and Depends
  * Removed perl version from B-D-I
  * Updated copyright years

  [ gregor herrmann ]
  * Improve short and long description.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 17 Feb 2012 17:42:24 +0100

libgraph-readwrite-perl (2.00-1) unstable; urgency=low

  * Initial release (Closes: #487988)

 -- Xavier Oswald <x.oswald@free.fr>  Tue, 01 Jul 2008 14:43:42 +0200
