=== debian/control ===
Source: libgraph-readwrite-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Oswald <xoswald@debian.org>,
 Fabrizio Regalli <fabreg@fabreg.it>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libgraph-perl,
 libparse-yapp-perl,
 libxml-parser-perl,
 libxml-writer-perl,
 perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgraph-readwrite-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libgraph-readwrite-perl.git
Homepage: http://search.cpan.org/dist/Graph-ReadWrite/

Package: libgraph-readwrite-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libgraph-perl,
 libio-all-perl,
 libparse-yapp-perl,
 libxml-parser-perl,
 libxml-writer-perl
Description: module for reading and writing directed graphs
 Graph::ReadWrite is a collection of perl classes for reading and writing
 directed graphs in a variety of file formats. The graphs are represented in
 Perl using Jarkko Hietaniemi's Graph classes.
 .
 There are two base classes, Graph::Reader which is the Base class for classes
 which read a graph file and create an instance of the Graph class, and
 Graph::Writer which is the Base class for classes which take an instance of
 the Graph class and write it out in a specific file format.
 .
 Supported formats: XML, Dot, VCG, daVinci, HTK
