=== debian/watch ===
version=3
http://search.cpan.org/dist/Graph-ReadWrite/   .*/Graph-ReadWrite-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
