## libgraph-readwrite-perl 2.05

=== debian/changelog ===
libgraph-readwrite-perl (2.05-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 2.04

  [ gregor herrmann ]
  * New upstream release 2.05.
    Fixes "FTBFS with perl 5.18: test failure" (Closes: #711444)
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Thu, 23 Jan 2014 22:22:21 +0100
