## libgraph-readwrite-perl 2.06

=== debian/changelog ===
libgraph-readwrite-perl (2.06-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Feb 2014 20:02:24 +0100
