## libgraph-readwrite-perl 2.07

=== debian/changelog ===
libgraph-readwrite-perl (2.07-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Imported Upstream version 2.07
  * debian/control:
    - increase debhelper version to 9
    - bump Standards-Version to 3.9.6
    - add test suite with autopkgtest-pkg-perl
  * debian/patches: patch to fix pod2man error
  * debian/upstream/metadata: help upstream git integration
  * debian/copyright: update upstream copyright date

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 24 Jul 2015 02:09:33 -0300
