## libgraph-readwrite-perl 2.08

=== debian/changelog ===
libgraph-readwrite-perl (2.08-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.08.
  * Update debian/upstream/metadata.
  * Drop fix-pod2man.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Oct 2015 18:55:13 +0100
