=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
            Fabrizio Regalli <fabreg@fabreg.it>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libgraph-perl,
                      libparse-yapp-perl,
                      libxml-parser-perl,
                      libxml-writer-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgraph-readwrite-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgraph-readwrite-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgraph-readwrite-perl.git
-Homepage: https://metacpan.org/release/Graph-ReadWrite/
+Homepage: https://metacpan.org/release/Graph-ReadWrite
+Testsuite: autopkgtest-pkg-perl
 
 Package: libgraph-readwrite-perl
 Architecture: all
