=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: libgraph-readwrite-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Xavier Oswald <xoswald@debian.org>,
-           Fabrizio Regalli <fabreg@fabreg.it>
+Uploaders: Fabrizio Regalli <fabreg@fabreg.it>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libgraph-perl,
@@ -10,11 +10,10 @@
                      libxml-parser-perl,
                      libxml-writer-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgraph-readwrite-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgraph-readwrite-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libgraph-readwrite-perl.git
 Homepage: https://metacpan.org/release/Graph-ReadWrite
-Testsuite: autopkgtest-pkg-perl
 
 Package: libgraph-readwrite-perl
 Architecture: all
