=== debian/watch ===
version=3
https://metacpan.org/release/Graph-ReadWrite   .*/Graph-ReadWrite-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
