## libgraph-readwrite-perl 2.10

=== debian/changelog ===
libgraph-readwrite-perl (2.10-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Florian Schlichting ]
  * Import upstream version 2.10.
  * Add myself as Uploader
  * Bump dh compat to level 13
  * Add Rules-Requires-Root: no
  * Annotate test-only build dependencies with <!nocheck>
  * Declare compliance with Debian Policy 4.6.0

 -- Florian Schlichting <fsfs@debian.org>  Sun, 19 Sep 2021 19:51:53 +0800
