=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: libgraph-readwrite-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Fabrizio Regalli <fabreg@fabreg.it>
+Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libgraph-perl,
-                     libparse-yapp-perl,
-                     libxml-parser-perl,
-                     libxml-writer-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libgraph-perl <!nocheck>,
+                     libparse-yapp-perl <!nocheck>,
+                     libxml-parser-perl <!nocheck>,
+                     libxml-writer-perl <!nocheck>,
                      perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgraph-readwrite-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libgraph-readwrite-perl.git
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgraph-readwrite-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgraph-readwrite-perl.git
 Homepage: https://metacpan.org/release/Graph-ReadWrite
+Rules-Requires-Root: no
 
 Package: libgraph-readwrite-perl
 Architecture: all
