=== debian/watch ===
version=4
https://metacpan.org/release/Graph-ReadWrite   .*/Graph-ReadWrite-v?@ANY_VERSION@@ARCHIVE_EXT@$
